<html lang="es-ES" prefix="og: http://ogp.me/ns#">
<head>
<link rel="stylesheet" href="styles.css" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Personajes Rol</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<meta name="description" content="ejercicio1"/>
</head>

<body>
<h1>Personajes Rol</h1>

<div class="container">
    <div id="colItems" class="card-deck mb-3" style="width: 65rem;">
        <template id="item">  
            <div class="card mb-4 box-shadow" >
                    <div class="progress">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                <img class="card-img-top" src=""/>
                <div class="card-body d-flex flex-column">
                    <h4 class="card-title text-danger" id="nombre"></h4>
                    <h5 class="card-text personaje" ></h5>
                    <p class="card-text text-secondary propiedades" ></p>
                    <button class="mt-auto btn btn-lg btn-block btn-danger">Al ataque!!!</button>
                </div>               
            </div>
        </template>
    </div>


<script type="module" src="juegorol.js"></script>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

</body>
</html>